/*** MOBILE CSS 
***************/
@media (max-width: 767px) {

	/*Global 
	*********************/
	#contentContainer {
		padding-bottom:0 !important;
	}
	#embedContent { 
		padding: 0; 
	}
	/*Cookies 
	*********************/
	#cookiesContainer button { 
		float: left !important; 
		margin:1em 0; 
		width:100%; 
	}
	/*Locator 
	*********************/
	.locatorFilter { 
		margin:1.5em; 
	}

	.toggleImg {
		width:16px; 
	}
	
	#locatorResultsData { 
		width:100%; 
	}

	.locatorFilter { 
		margin: 0 0 1em 1.25em; 
		width:99% !important;
	}

	/*Logged out page
	*********************/
	a#registerBtn { 
		float: none; 
		margin: 15px auto; 
	}

	a#signInBtn { 
		padding-top: 20px; 
		float: none; 
		margin: 0 auto; 
	}

	div.LoggedOutHomeLeft { 
		border-right: 0; 
		border-bottom: 2px white solid; 
		padding-bottom: 0; 
	}

	.LoggedOutHome h1.loggedOutHome { 
		padding-top: 1em;  
	}
	.LoggedOutHome h1.loggedOutHome, 
	body.element_1234 h1 {
		font-size: 35px;
		margin-bottom: 15px;
		margin-top: 0;
		padding-top: 0;
	}
	
	.innerContentHeader {
		margin-bottom: 0; 
	}

	#embedContent {
		border: 0;
	}
	
	/*Homepage 
	*********************/
	#intro, 
	.video,
	.sales, 
	.touch,
	.rewards {
		margin-bottom:1.5em; 
	}

	/*Table 
	*********************/
	.table-bordered>tbody>tr>td {
		border:0;
	}

	.table-bordered>tbody>tr { 
		border-bottom: 1px solid #ddd; 
	}

	table tr td span,
	table tr td a { 
		float:left; 
		display:block; 
		float:left; width:50%;
	}
	/* Header
	*********************/	
	#headMainHeaderContainerWrapper::before { 
		display: none; 
	}

	#headMainHeaderContainerWrapper { 
		box-shadow: none;  
	} 
	/*************Main Navigation */
	/* Mobile Menu 
	*********************/	
	.logo-small img { height: 150%; }
	nav#navbar { 
		-moz-box-shadow: none;
    	-webkit-box-shadow: none;
      	box-shadow: none;
      	background: #4174b1; /* Old browsers */
		background: -moz-linear-gradient(top,  #4174b1 1%, #4075b1 54%, #27538f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#4174b1), color-stop(54%,#4075b1), color-stop(100%,#27538f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #4174b1 1%,#4075b1 54%,#27538f 100%); /* Chrome10+,Safari5.1+ */
	  	background: -o-linear-gradient(top,  #4174b1 1%,#4075b1 54%,#27538f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #4174b1 1%,#4075b1 54%,#27538f 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #4174b1 1%,#4075b1 54%,#27538f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4174b1', endColorstr='#27538f',GradientType=0 ); /* IE6-9 */
	}
	.mobile-wrapper-sidebar { 
		min-height:100%; 
		background:#002d62; 
		float:left; 
		position: absolute; 
		display:inline; 
		margin-left: -70%; 
		top: 0; 
		width: 70%; 
		z-index: 4;  
	}

	.mobile-wrapper-sidebar ul li { 
		border-bottom:1px solid #fff; 
		margin-right: 0; 
	}

	.mobile-wrapper-sidebar ul li > ul > li { 
		border:0; 
	}

	#headNavbarContainerWrapper {
		background:none !important; 
		border-bottom:1px solid #0277B7;
	}

	#mainNavigation {
		float: none;
		padding-top: 0;
	}
  	#mainNavigation  { 
  		margin:0 !important; 
  		background:#002d62; 
  		height:100%;
  	}

	.navbar-header {
		padding-bottom:.25em;
	}

	.navbar-default .navbar-toggle {
		background:#fff !important; 
		border:0 !important; 
		color:#002d62 !important; 
		padding:8px 6px !important; 
		border-radius: 0 !important; 
		margin-top:12px; 
		margin-left: 15px;
		float: left !important;
		position: absolute;
		top: 0;
	}

	.navbar-default .navbar-toggle .icon-bar { 
		background-color: #002d62; 
	}

	.navbar-default .navbar-toggle:hover .icon-bar { 
		background-color: #3e6eab; 
	}



	.navbar-default .navbar-toggle.collapsed:hover,
	.navbar-toggle.collapsed:focus {
		background-color:#0277B7 !important;
	}  

	.nav > li > a:hover, 
	.nav > li > a:focus { 
		background: none; 
	}

	.dropdown-menu {
		padding:0 !important;
	}

	.dropdown-submenu > .dropdown-menu { 
		margin-left: 0 !important; 
		margin-right: 0!important;
	}

	#mainNavigation > li > a { 
		color: #fff !important; 
		font-size: 18px; 
		padding: 20px 14px 20px; 
		text-decoration: none; 
		border-bottom: 0px solid !important;
	}
	  
	#mainNavigation>li>a:hover,
	#mainNavigation>li>a:focus { 
		border-bottom: 0px solid #002d62 !important;
		color:#fff !important; 
	}

	#mainNavigation>.active>a {
		border-bottom: 0px solid #002d62 !important;
		color:#fff !important;
	} 

	#mainNavigation>.active>a:hover, 
	#mainNavigation>.active>a:focus { 
		color:#fff !important; 
		border-bottom: 0px solid #002d62 !important; 
	}

	#mainNavigation li.dropdown:hover >a {
		color:#fff !important;
		border-bottom: 0px solid #002d62 !important;
	}

	.dropdown-menu>.active>a { 
		border-bottom: 0px solid #002d62 !important;
	}

	.nav .open > a, .nav .open > a:hover, 
	.nav .open > a:focus {
	    background-color: #3e6eab !important;
	}

	    /*Child Menu */
	    #mainNavigation li a:hover { 
	    	background:#3e6eab !important;
	    }

	    #mainNavigation li > ul > li > a {
	    	background:#93bce9; 
	    	color:#fff; 
	    	border-top:1px solid #fff; 
	    	padding-left:1.25em !important;
	    }

	    #mainNavigation li > ul > li > a:hover {
	    	background:#3e6eab !important; 
	    	color: #fff !important;
	    	font-weight: normal;
	    }
	    
	      /*Sibling Menu */
	      #mainNavigation > li.dropdown.active > ul > li.dropdown-submenu  > a {
	      	border-bottom:0 !important; 
	      }

	      #mainNavigation li > ul > li > ul > li a { 
	      	padding-left:1.75em !important;
	      	background: #b2cfef !important;
	      }


	      ul.dropdown-menu > li > ul.dropdown-menu > li > a:hover { 
	      	background:#94c6e2 !important; 
	      }

	      ul#mainNavigation > li > ul.dropdown-menu li.dropdown-submenu ul li.active a {
	      	background:#3e6eab !important; 
	      }

	      #mainNavigation li.dropdown:hover >a {
	      	color:#fff !important;
	      	border-bottom: 0px solid #002d62 !important;
	      }

	      #mainNavigation > .active > a {
	      	border-bottom: 0px solid #002d62 !important;
	      	color:#fff !important;
	      }

	      /*Search */
	      #searchbar {
	      	padding-top: 0; 
	      }

	      .visible-xs > #searchbar input {
			width: 90%; 
			margin-left: 5%;
	      }

	/*Tables 
	*********************/
	table.responsiveTable td {
		overflow:hidden;
	}

	/*Forms 
	*********************/
	label.required {
		left:0px; 
		position:inherit;
	}

	.form-signin label.checkbox {
		width:90%; 
		float:right;
	} 

	body.manageLocations .form-group font { 
		margin-left:3%;
	}

	body.manageLocations .form-group label { 
		width:100%;
	}

	body.managemycolleagues .button { 
		margin-top:.5em; 
	}

	/*Discussions 
	*********************/
	label.required {
		left:0px; 
		position:inherit;
	}

	#discussions div.message {
		float:left; 
		width: 100% !important;
	}

	#discussions div.message div.lessWidth {
		width: 85%; 
	}

	#discussions div.message div.arrow {
		display: block; 
		float: right; 
		height: 100%; 
		position: absolute; 
		right: 0; 
		text-align: right; 
		top: 33%; 
		width: 15%;
	}

	#discussions div.message div.arrow .glyphicon {
		font-size: 2em; 
		color: #ccc;
	}

	#discussions .openSearchBox, 
	#discussions .addCommentMessage {
		display: inline !important; 
		padding-left: 0.5em;
	}

	/*Catalogue Assets 
	*********************/
	#fileList .col-xs-12 { 
		padding-left:0; 
		padding-right:0; 
	}

	#categorySelector input { 
		margin:1em 0;
	}
	
	/*Footer 
	*********************/
	nav#navigation { 
		margin-left:1em; 
		width:95%; 
		display:block; 
		overflow:hidden; 
	}

	nav#navigation ul { 
		width:100%; 
		display:block; 
		overflow:hidden; 
	}

	#navigation ul li { 
	  display: block;
	  float: none;
	  text-align: right;
	}

	#navigation ul li a { 
		display:block; 
		padding:0 0 10px 0; 
	}

	/*Activity Stream 
	*********************/
	ul.filterLinks li a#FollowingFilterType { 
		background:url("https://partners.mellanox.com/images/social/icons/following.png") no-repeat scroll 50% 2px transparent; 
		display: inline-block; 
		height: 18px; 
		overflow: hidden; 
		position: relative; 
		text-indent: 100%; 
		white-space: nowrap; 
		width: 15px; 
	}

	ul.filterLinks li a#FlaggedFilterType { 
		background:url("https://partners.mellanox.com/images/social/icons/flagged.png") no-repeat scroll 0 0 transparent; 
		display: inline-block; 
		height: 14px; 
		overflow: hidden; 
		position: relative; 
		text-indent: 100%; 
		white-space: nowrap; 
		width: 15px; 
	}

	ul.filterLinks li a#ActionsFilterType { 
		background:url("https://partners.mellanox.com/images/social/icons/actions.png") no-repeat scroll 0 0 transparent; 
		display: inline-block; 
		height: 14px; 
		overflow: hidden; 
		position: relative; 
		text-indent: 100%; 
		white-space: nowrap; 
		width: 15px; 
	}

	ul.filterLinks li a#MessagesFilterType { 
		background:url("https://partners.mellanox.com/images/social/icons/comment.png") no-repeat scroll 0 0 transparent; 
		display: inline-block; 
		height: 14px; 
		overflow: hidden; 
		position: relative; 
		text-indent: 100%; 
		white-space: nowrap; 
		width: 15px; 
	}

	/*Product Picker 
	*********************/

	div#categorySelectorClick h3 {
		padding:0 !important; 
		margin:0 !important;
	}

	div#categorySelectorClick.selected h3,
	div:hover#categorySelectorClick h3 {
		color:#fff;  
		text-shadow: 1px 1px #333;  
	}

	div#categorySelector div.productGroup div#productGroupSubDiv { 
		padding:0 !important;
	}	

	div#productGroupHeader h3 { 
		word-wrap:break-word; 
		margin-top: 25px !important; 
		margin-bottom: 25px !important; 
	}

	button.productsViewAllBtn { 
		padding:0 !important; 
		margin-top: 30px !important; 
		margin-bottom: 30px !important; 
	}

	button.productsViewAllBtnSub { 
		padding:0 !important; 
		margin-top: 30px !important; 
		margin-bottom: 30px !important; 
	}	

	.TierMore {
		text-align:left !important; 
		padding:.5em 0; 
	}

	/*************Social */
	.socialDiv { 
		padding-top: 0; 
	}

	.socialDiv ul#socialDivUl li {
		display:block; 
		float:left; 
		margin-right:.5em;
	}

	.socialDiv ul#socialDivUl { 
		padding:0 !important; 
		margin-bottom:1em; 
		float:left;
	}

	#socialLinks { 
		padding: 0; 
	}

	#socialLinks li { 
		margin-right: 0; 
	}

	/*************Request A login */
	#addContactCountryButton { 
		margin-left:5%; 
	}

	/*************homepage banner rotator */ 
	#bannerRotator {	
		display:none;
	}
	
	.printPDFLink { 
		margin-left:25%;
	}

	.requestLeftAlign,
	#captchadiv { 
		padding-left: 0;
	}

	/** Partner Locator */
	.imageProfileRow { 
		width:30%; float:left;
	} 

	.companyInfoTD { 
		width:65%; 
		float:right;
	}

	.partnerLocatorContactReseller, 
	.viewProfileTD { 
		width:50%; 
	}

	#partnerLocatorContactReseller, 
	#viewProfileTD, 
	#partnerLocatorMap { 
		float:left !important; 
		margin:1em 1em 0 0 !important; 
	}

	/* ****************************************************
       CASH BACK CLAIMS
	*******************************************************/
	#discountPrice,
	#totalValue {
		background-color: #fff; 
		background-image: none; 
		border: 1px solid #ccc; 
		border-radius: 4px; 
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; 
		color: #555; display: 
		block; font-size: 14px; 
		height: 34px; line-height: 1.42857; 
		padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; 
		width: 100%;
	}

	form[name="oppProductForm"] #discountPrice { 
		background-color: #fff; 
		background-image: none; 
		border: none; 
		border-radius: 0; 
		box-shadow: none; 
		display: block; 
		padding: 6px 12px; 
		width: 50%; 
	}

	/* ****************************************************
       Selectors for linkedInProfile.cfm
	*******************************************************/
	.linkedInDifferenceRow .linkedInTrue {
		width:94%;
	}

	.linkedInDifferenceRow input[type=radio]{
		margin-top: 10px; margin-right:1.8%;
	}

	/* ****************************************************
       Events details
	*******************************************************/
	div.EventDetailsDetails { 
		margin:.5em 0; 
	}
	
	/* ****************************************************
       Slide out menu on mobile
	*******************************************************/
	.mobile-wrapper { 
		width:100%; 
		z-index: 5; 
		margin-left:0px; 
		position: relative; 
	
	}	
	    
   
	.overlay-active { 
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75); 
		cursor: pointer; 
		height: 100%; 
		position: fixed; 
		width: 100%;
		z-index: 999999;
	}

	#offCanvassCloseBtn { 
		position: absolute; 
		top:.25em; 
		right:.25em; 
		z-index: 9999; 
	}
	
	.navbar-brand { 
		float:right; 
		text-align:right; 
	}

	button.offCanvasClose { 
		text-align:center; 
		-webkit-border-radius: 50%; 
		-moz-border-radius: 50%; 
		border-radius: 50%; 
		border:0; 
		background:#fff; 
		width:20px; 
		height:20px; 
		color:#002d62;  
	}  

	button:hover.offCanvasClose { 
		colour:#3e6eab; 
	}
	
	#navbar { /*position: relative;*/ }
	#footerContainer { 
		position: relative; 
	}
	
	.moreMenu:before { 
		content:"+"; 
	}

	li.dropdown.open .moreMenu:before { 
		content:"-"; 
	}

	#mainNavigation .visible-sm,
	#mainNavigation .visible-md,
	#mainNavigation .visible-lg { 
		display:none !important; 
	}
}



/******* Small screen size ****/
@media (max-width: 400px) {
	/*************Catalogue Assets */
	.product { padding-right:0px !important; }
	div#productGroupHeader h3 { word-wrap:break-word; margin:0 !important; }
	div#productTitleHeader { margin-top: 0px !important; margin-bottom: 0px !important; }
	#categorySelectorImage { margin-top: 0px !important; margin-bottom: 0px !important; }
	button.productsViewAllBtn { padding:0 !important; margin: 0 !important; }
	button.productsViewAllBtnSub { padding:0 !important; margin: 0 !important;}
	
	/* ****************************************************
       Selectors for linkedInProfile.cfm
	*******************************************************/
	.linkedInDifferenceRow .linkedInTrue {width:94%;}
	.linkedInDifferenceRow input[type=radio]{margin-top: 10px; margin-right:0.4%;}
}
